Ignore:
Timestamp:
May 15, 2010, 12:41:24 PM (8 years ago)
Author:
vince@…
Message:

Ticket #24455

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/gis/qgis/Portfile

    r67606 r67649  
    5151# Checks if Python framework is not buggy
    5252set Python_FRM          "${frameworks_dir}/Python.framework"
    53 if {![file exists ${Python_FRM}]} {
    54         ui_error                "Qgis requires python"
    55 }
    56 
    5753set Pyver                       [exec python -V |& awk "{print \$2}"]
    5854
     
    146142configure.args-append           "-DSVN_MARKER=/usr/bin/svnversion"
    147143
     144pre-extract {
     145        if {![file exists ${Python_FRM}]} {
     146                ui_error                "Qgis requires python"
     147}
     148
    148149# Patch for proper linking of our own Python framework
    149150post-configure {
Note: See TracChangeset for help on using the changeset viewer.